#Ant properties
#Wed Jun 13 01:11:17 EDT 2018
build.qualifier=R20180613-0111
build.qualifier.date=20180613-0111
build.sign=true
build.trigger=user stepper@esc-net.de
build.type=R
build.version=v20180613-0111
